﻿/* This class is used in CMS and should not change its name */
.CMScontentWidth {
  max-width: 1200px;
}

#chevron {
  position: absolute;
  width: 100%;
  text-align: center;
  font-size: 40px;
  bottom: 20px;
}

  #chevron img {
    max-width: 75px;
    width: 100%;
    cursor: pointer;
    transition: transform .3s;
  }

    #chevron img:hover {
      transform: scale(1.1);
    }

header {
  z-index: 10000;
  position: absolute;
  width: 100%;
  background: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%);
}

  header #logo {
    text-align: center;
    padding: 15px;
  }

    header #logo img {
      width: 100%;
      max-width: 100px;
    }

/* ========================== SEARCH =========================== */
li#searchBoxMobile {
  box-sizing: border-box;
  padding-left: 18px;
  padding-right: 10px;
  position: relative
}

  li#searchBoxMobile input {
    width: 100%;
    box-sizing: border-box;
    background-color: #3D3F3F;
    border: none;
    padding: 2px 4px 2px 29px;
    color: #A3A3A3
  }

  li#searchBoxMobile i {
    position: absolute;
    left: 24px;
    top: 8px;
    z-index: 1;
    font-size: 14px;
    color: #C9C9C9
  }

/* ========================== MENU =========================== */
menu.main {
  padding: 0;
  margin: 0;
  top: 0;
  width: 100%;
  position: absolute;
  z-index:1000
}

/* ==================== NEWS ======================== */
.newsItemVertical {
  display: flex
}

.newsItemHorizontal {
}

.newsItemVertical.mobile {
  display: block
}

.newsItemVertical .newsSocialIcons {
  font-size: 18px;
}

.newsItemVertical .newsImageHolder {
  margin-right: 20px;
  max-width: 300px;
}

.newsItemVertical .newsImage img {
  width: 100%;
}

.newsItemVertical.mobile .newsImageHolder {
  margin-right: 0;
  max-width: 400px
}

.newsSeparator {
  border-top: 1px solid silver;
  margin: 30px 0;
}

.newsItemVertical .readMore {
  text-align: right;
  margin-top: 20px;
}

/* New Boxes ============================== */
.newsBoxes {
  box-sizing: border-box
}

  .newsBoxes .newsBox {
    margin-bottom: 15px;
  }

  .newsBoxes a.newsBoxAnchor {
    display: block;
  }

  .newsBoxes .newsBox .title {
    display: block;
    font-weight: bold;
    color: var(--ppc-darkblue);
    font-size: 16px;
    margin: 10px 0;
    text-align: center
  }

  .newsBoxes .newsBox img {
    width: 100%;
    object-fit: cover;
    vertical-align: top
  }

  .newsBoxes .newsBox .teaser {
    overflow:hidden;
    text-align: center
  }

    .newsBoxes .newsBox .teaser > span {
      display: block
    }

    .newsBoxes .newsBox .teaser .expander {
      font-family: Consolas;
      font-size: 13px;
      color: var(--ppc-darkblue);
    }

  .newsBoxes .newsBox .readMore {
    margin-top: 10px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: var(--ppc-darkblue)
  }

/* Event Boxes ============================== */
.eventBoxes {
  box-sizing: border-box
}

  .eventBoxes .eventBox {
    margin-bottom: 15px;
  }

  .eventBoxes a.eventBoxAnchor {
    display: block;
  }

  .eventBoxes .eventBox .eventContainer {
    /*background-color: #f4f0ec;*/
    padding: 8px;
    /*border-bottom: 2px solid #4a8eba;*/
    margin: 3px 0 5px 0
  }

  .eventBoxes .eventBox .categories {
    margin-top: 2px;
    background-color: var(--ppc-darkblue);
  }

    .eventBoxes .eventBox .categories .inner {
      display: table;
      margin: 0 auto;
    }

      .eventBoxes .eventBox .categories .inner > div {
        color: white;
        font-weight: 600;
        text-transform: uppercase;
        text-align: center;
        padding: 0 10px;
      }

        .eventBoxes .eventBox .categories .inner > div:not(:first-child) {
          border-top: 1px solid white
        }

  .eventBoxes .eventBox .title {
    font-weight: bold;
    font-size: 16px;
    color: var(--ppc-darkblue);
    margin: 10px 0;
  }

  .eventBoxes .eventBox img {
    width: 100%;
    vertical-align: top;
    object-fit: cover
  }

  .eventBoxes .eventBox .date, .eventBoxes .eventBox .time, .eventBoxes .eventBox .location {
    margin-bottom: 8px
  }

    .eventBoxes .eventBox .date i, .eventBoxes .eventBox .time i, .eventBoxes .eventBox .location i {
      font-size: 20px;
      vertical-align: middle;
      margin-right: 5px;
    }

  .eventBoxes .eventBox .teaser {
    overflow: hidden;
  }

  .eventBoxes .eventBox .teaser > span{
    display:block
  }

    .eventBoxes .eventBox .teaser .expander {
      font-family: Consolas;
      font-size: 14px;
      color: var(--ppc-darkblue);
    }

  .eventBoxes .eventBox .readMore {
    margin-top: 5px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
    color: var(--ppc-darkblue)
  }


/* Video Slider ============================== */
.ppcVideo .title {
  text-align: center;
  font-size: 20px;
  color: #0563a3;
  margin: 40px 0 10px 0
}

.ppcVideo .teaser {
  text-align: center;
  padding: 5px;
  margin: 0 auto;
  max-width: 800px
}

.ppcVideo .readMore {
  margin-top: 10px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px
}

/* ======================== RESPONSIVE ===============================*/
/* ======================== RESPONSIVE ===============================*/
/* ======================== RESPONSIVE ===============================*/
@media screen and (max-width: 1230px) {
  .CMScontentWidth {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 500px) {

  header #logo img {
    width: 100%;
    max-width: 70px;
  }
}